@tailwind base;
@tailwind components;
@tailwind utilities;

.glow {
    animation-name: glow;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

@keyframes glow {
    from {
        text-shadow: 0px 0px 5px #fff, 0px 0px 5px #614ad3;
    }
    to {
        text-shadow: 0px 0px 20px #fff, 0px 0px 20px #614ad3;
    }
}

.custom-bg {
     background: linear-gradient(to bottom, #ab00ff 16%, #6d0081 44%, #ab00ff 99%) !important;
}

        .custom-button {
            border: 2px solid #ffd364 !important;
            color:black;
            background: linear-gradient(0deg, #ffb901, #fedc00, #ffb901) !important;
        }
